VMware VMCI Privilege Escalation Exploit

When the "vmci.sys" driver processes a crafted call from user an array index out of bound is exploited
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2013-1406
Product Version: 
2014_R1
Released Date: 
Tuesday, January 21, 2014 - 00:00